@font-face{
    font-family:"Montserrat-Light";
    src:url('../fonts/Montserrat-Light.otf');
}
@font-face{
    font-family:"Montserrat-Bold";
    src:url('../fonts/Montserrat-Bold.otf');
}
@font-face{
    font-family:"Montserrat-Black";
    src:url('../fonts/Montserrat-Black.otf');
}
@font-face{
    font-family:"Montserrat-Regular";
    src:url('../fonts/Montserrat-Regular.otf');
}

* {
    outline: medium none !important;
}
h1, h2, h3, h4, h5, h6, p {
    margin: 0;
}
a, a:hover, button, a:focus, button:hover {
    text-decoration: none;
    transition: all 0.35s ease 0s;
}
button:focus {
    outline: 0px;
    transition: all 0.35s ease 0s;
}
.mt-110 {
    margin-top: 110px !important;
}
.btn:focus {
    box-shadow: none;
}
.noleft {
    padding-left: 0;
}
.noright {
    padding-right: 0;
}
.nopadding {
    padding: 0;
}
.box {
    float: left;
    width: 100%;
}
.btns {
    background-color: #CC6600;
    color: #fff;
    border: 1px solid #CC6600;
    font-size: 14px;
    padding: 6px 20px;
    font-family: Montserrat-Light;
    border-radius: 4px;
    display: inline-block;
}
.btns:hover {
    opacity: .8;
    color: #fff;
}
.heading1 {
    text-align: center;
    color: #fff;
    font-size: 44px;
    font-family: Montserrat-Bold;
}
.fixed_header {
    position:fixed;
    z-index: 999;
    background: #fff;
    box-shadow: 0 6px 20px -10px #999;
}
.fixed_header .top {
    display:none;
    border:none;
}
.fixed_header .bottom {
    padding:10px 0;
}
.header {
    position: fixed;
    z-index: 999;
    background: #fff;
}
.header .navbar-default {
    background-color: transparent;
    border: none;
    min-height: auto;
    margin: 0;
}
.header .navbar-default .navbar-brand {
    padding: 0;
    height: auto;
    margin: 0;
}
.header .hamburger {
    display: none;
    float: right;
    height: 38px;
    padding: 10px 0px 10px 9px;
    width: 40px;
}
.header .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background: #400000;
    border-radius: 0;
    width: 25px;
    height: 3px;
}

.header .hamburger-box {
    width: 25px;
}
.header .hamburger-inner::before {
    top: -8px;
}
.header .hamburger-inner::after {
    bottom: -8px;
}
.header .sidenav {
    background-color: #fff;
    height: 100%;
    left: -255px;
    overflow-x: hidden;
    padding-top: 10px;
    position: fixed;
    top: 90px;
    transition: all 0.5s ease 0s;
    width: 250px;
    box-shadow: 2px 0 5px 0 rgba(0, 0, 0, 0.2);
    z-index: 999;
}
.header .sidenav a {
    display: block;
    padding: 8px 32px;
    text-decoration: none;
    transition: all 0.3s ease 0s;
    color: #606164;
    font-size: 14px;
    font-family: Montserrat-Light;
}
.header .sidenav a.btns {
    color: #fff;
    width: 80%;
    text-align: center;
    margin: 10px auto 0;
    padding: 8px;
}
.header .sidenav a:hover, .header .sidenav a.active {
    color: #400000;
}
.header .sidenav ul {
    padding: 10px 0 0;
}
.header .sidenav .dropdown-menu {
    left: 20px !important;
}
.header .sidenav ul li {
    list-style: none;
}
.slick-initialized .slick-slide {
    outline: medium none !important;
}
.header .navbar-light {
    padding: 0;
}
.header .navbar-light .navbar-nav .nav-link, .header .dropdown-item {
    color: #CC6600;
    font-size: 14px;
    font-family: Montserrat-Bold;
    padding: 5px 0px;
}
.header .dropdown-item {
    padding: 8px 15px;
}
.header .dropdown-menu {
    padding: 0;
}
.header .navbar-light .navbar-nav .nav-link {
    position: relative;
}
.header .navbar-light .navbar-nav .nav-link:hover:before, .header .navbar-light .navbar-nav .nav-link.active:before {
    content: "";
    position: absolute;
    bottom: -3px;
    left: -3px; 
    right: -3px;
    height: 3px;
    background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#CC6600), to(transparent));
    background-image: -webkit-linear-gradient(left, #CC6600, transparent);
    background-image: -moz-linear-gradient(left, #CC6600, transparent);
    background-image: -o-linear-gradient(left, #CC6600, transparent);
}
.header .navbar-light ul li {
    padding: 30px 10px;
}
.header .navbar-light .navbar-nav .nav-item.search a {
    font-size: 25px;
    color: #400000;
    padding: 18px 10px;
}
.header .navbar-light .navbar-nav .nav-link.btns {
    padding: 10px 15px;
    color: #fff;
    margin: 24px 5px;
}
.header .navbar-light .navbar-nav .nav-link.btns:hover {
    background: #400000;
    border-color: transparent;    
}
.header .navbar-light .navbar-nav .nav-link.btn1 {
    background-color: #fff;
    color: #CC6600;
}
.header .navbar-light .navbar-nav .nav-link.btn1:hover {
    background-color: #fff;
    color: #333;
}
.header .headerbtm .headbtm {
    position: relative;
}
.header .headerbtm .searchbar {
    position: absolute;
    bottom: -78px;
    left: 0;
}
.banner {
    background-image: url(../img/banner3.jpg);
    height: 100vh;
    background-attachment: fixed;
    background-position: center top -20%;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 90px 0 0;
    position: relative;
}
.banner a {
    position: absolute;
    top: 40%;
    left: 0;
    width: 100%;
    text-align: center;
    opacity: 0.6;
}
.miracle {
    background-color: #eaeaea;
    padding: 60px 0;
}
.miracle .miracleinner {
    background: url(../img/maxresdefault.jpg) no-repeat center center;
    background-size: cover;
}
.miracle .miracleinner .miracle1 {
    background: rgba(0,0,0,0.5);
    padding: 490px 0 60px;
    text-align: center;
}
.miracle .miracleinner .miracle1 .mirtxt .playbtn {
    text-align:  center;
}
.miracle .miracleinner .miracle1 .mirtxt .playbtn a {
    font-size: 100px;
    color: #400000;
    text-align:  center;
}
.miracle .miracleinner .miracle1 .mirtxt .playbtn a:hover {
    color: #fff;
}
.miracle .miracleinner .miracle1 .mirtxt .mirac {
    padding: 0 45px;
    text-align: center;
}
.miracle .miracleinner .miracle1 h1 {
    padding: 10px 0 12px;
}
.miracle .miracleinner .miracle1 .mirtxt .mirac p {
    font-size: 16px;
    color: #dfdfdf;
    font-family: Montserrat-Regular;
}
.mirbtm {
    text-align: center;
    background-color: #400000;
    padding: 70px 0 40px;
}
.mirbtm.mirbtm_ar {
    padding: 70px 120px 40px;
}
.mirbtm .mirbtminner {
    padding: 0 0 20px;
}
.mirbtm h1 {
    color: #cfcfcf;
    font-size: 24px;
    font-style: italic;
}
.mirbtm h1 span {
    display: block;
    text-align: right;
    font-style: normal;
    font-size: 14px;
    padding: 15px 5px;
    color: #CC6600;
}
.mirbtm p {
    color: #959595;
    font-size: 14px;
    font-family: Montserrat-Regular;
    padding: 5px 0;
}
.mirbtm a {
    color: #400000;
    font-size: 14px;
    font-family: Montserrat-Regular;
    border-left: 1px solid #fff;
    padding: 0 15px;
    display: inline-block;
}
.mirbtm a:hover {
    color: #fff;
}
.mirbtm a.spec {
    border: 0;
}
.mirbtm .miracbtm {
    padding: 20px 0 0;
}
.mirbtm .miracbtm p {
    color: #fff;
}
.mirbtm .miracbtm a {
    border: 1px solid transparent;
    color: #fff;
    padding: 5px 30px;
}
.healthcare .care:nth-child(even) .row {
    display: block;
}
.healthcare .care:nth-child(even) .row .pull-right {
    float: right;
}
.abtus .healthcare.aboutus .care:nth-child(odd) .row {
    display: block!important;
}
.abtus .healthcare.aboutus .care:nth-child(odd) .row .pull-right {
    float: right!important;
}
.healthcare.aboutus .care:nth-child(even) .row .pull-right {
    float: left;
}
.healthcare.aboutus .care:nth-child(even) .row .pull-left {
    float: right;
}
.healthcare h1 {
    font-size: 36px;
    color: #CC6600;
    text-align: left;
    padding: 0 0 15px 0;
}
.healthcare p {
    font-size: 16px;
    color: #333;
    font-family: Montserrat-Light;
    padding: 0 0 20px;
}
.healthcare .health {
    padding: 42px 75px;
}
.secondhome {
    background: url('../img/inside2.jpg') no-repeat center center;
    background-size: cover;
    text-align: center;
    padding: 40px 0 560px;
        position: relative;
        z-index: 1;
}
.secondhome_o {
    position: absolute;
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.63) 33.04% , rgba(196, 196, 196, 0) 100%);
    top: 0;
    left: 0;
    z-index: -1;
}
.secondhome h1 {
    font-family: Montserrat-Black;
    font-size: 50px;
    color: #CC6600;
}
.secondhome p {
    font-family: Montserrat-Light;
    font-size: 17px;
    color: #fff;
    padding: 15px 0 30px;
    font-weight: 600;
}
.secondhome ul {
    margin: 0;
    padding: 0;
}
.secondhome ul li {
    float: left;
    list-style: none;
    padding: 0 30px;
}
.secondhome ul li span {
    display: inline-block;
}
.secondhome ul li span.count {
    font-size: 56px;
    font-family: Montserrat-Black;
    color: #fff;
}
.secondhome ul li span.info {
    font-size: 16px;
    font-family: Montserrat-Light;
    max-width: 175px;
    text-align: left;
    color: #fff;
}
.secondhome a:hover {
    opacity: 0.7;
}
.footer .footertop {
    background-color: rgba(204,102,0,.2);
    text-align: center;
    padding: 30px 0 60px;
}
.footer .footertop a {
    font-size: 16px;
    color: rgb(204,102,0);
    font-family: "Montserrat-Bold";
    padding: 10px 15px;
    display: inline-block;
    text-transform: capitalize;
}
.footer .footertop a:hover, .footer .footertop a.active {
    color: #400000;
}
.footer .footertop .ftop {
    padding: 0 0 5px;
}
.footer .footerbtm {
    background: #CC6600;
    padding: 40px 0 0px;
}
.footer .footerbtm h1 {
    font-family: Montserrat-Regular;
    color: #fff;
    font-size: 18px;
}
.footer .footerbtm p {
    font-family: Montserrat-Regular;
    font-size: 14px;
    color: rgba(255,255,255,0.5);
    padding: 20px 0;
}
.footer .footerbtm p span {
    display: block;
}
.footer .footerbtm .social {
    padding: 0 0 15px;
}
.footer .footerbtm .social a {
    display: inline-block;
    color: #000;
    padding: 0 20px 0 0;
    font-size: 18px;
}
.footer .footerbtm .social a:hover {
    color: #fff;
}
.footer .footerbtm a {
    color: #400000;
    display: inline-block;
    font-size: 14px;
    font-family: Montserrat-Light;

}
.footer .footerbtm .store a {
    margin: 0 0 0 5px;
    float: right;
}
.bdrright {
    border-right: 1px solid #dcdcdc;
}
.footer .footerbtm .finner.finner2 {
    text-align: right;
}
.icon {
    display: inline-block;
    background-repeat: no-repeat;
    vertical-align: middle;
    text-indent: -9999px;
    background-image: url(../img/sprite.png);
    background-size: 1000px;
}
.icon.icon-15 {
    height: 15px;
    width: 15px;
}
.icon.icon-15.phone {
    background-position: 0 0;
}
.icon.icon-25 {
    height: 25px;
    width: 25px;
}
.icon.icon-25.search {
    background-position: 0 -50px;
}
.icon.icon-1 {
    height: 92px;
    width: 92px;
}
.icon.icon-1.play {
    background-position: 0 -475px;
}
.icon.icon-2 {
    height: 22px;
    width: 24px;
}
.icon.icon-2.news {
    background-position: 0 -75px;
}
.icon.icon-3 {
    height: 15px;
    width: 10px;
}
.icon.icon-3.left {
    background-position: -63px 0px;
}
.icon.icon-3.left:hover {
    background-position: -33px 0px;
}
.icon.icon-4 {
    height: 15px;
    width: 10px;
}
.icon.icon-4.right {
    background-position: -77px 0px;
}
.icon.icon-4.right:hover {
    background-position: -47px 0px;
}
.icon.icon-5 {
    height: 16px;
    width: 20px;
}
.icon.icon-5.twitter {
    background-position: -20px -22px;
}
.icon.icon-5.twitter:hover {
    background-position: -80px -22px;
}
.icon.icon-6 {
    height: 25px;
    width: 20px;
}
.icon.icon-6.facebook {
    background-position: -39px -20px;
}
.icon.icon-6.facebook:hover {
    background-position: -99px -20px;
}
.icon.icon-7 {
    height: 25px;
    width: 20px;
}
.icon.icon-7.youtube {
    background-position: -60px -20px;
}
.icon.icon-7.youtube:hover {
    background-position: -120px -20px;
}
.icon.icon-8 {
    height: 60px;
    width: 60px;
}
.icon.icon-8.backTop {
    background-position: -480px -720px;
}
.icon.icon-8.backTop:hover {
    background-position: -540px -720px;
}
.healthcare {
    background: #eaeaea;
    overflow: hidden;
}
.healthimg {
    position: relative;
}
.healthimg:before {
    content: '';
    border-right: 15px solid #eaeaea;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    position: absolute;
    right: 0;
    top: 70px;
}
.healthimgeven:before {
    left: 0;
    right: auto;
    border-right: 0;
    border-left: 15px solid #eaeaea;
}
.healthimg img {

}
.miracleso {
    width: 100%;
    position: relative;
}

#myBtn {
    height: 50px;
    width: 50px;
    display: none;
    position: fixed;
    bottom: 50px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    cursor: pointer;
    border-radius: 50%;
    text-align: center;
}
.gallerytop {
    margin-top: 90px;
}
.gallerytop .itembg {
    position: relative;
    z-index: 1;
}
.gallerytop .itembg h1 {
    font-size: 60px;
    font-family:"Montserrat-Black";
    padding: 300px 0;
    color: #fff;
    text-shadow:
        2px 2px 0 #000,
        -1px -1px 0 #fff,  
        1px -1px 0 #fff,
        -1px  1px 0 #fff,
        1px  1px 0 #fff; 
}
.gallerytop.gallerytop_ar .itembg h1 {
    text-align: right;
}
.gallerytop .itemo {
    background: rgba(0,0,0,0.5);
    clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
    position: absolute;
    height: 100%;
    width: 50%;
    top:0;
    z-index: -1;
    left: 0;
}
.gallerytop .slick-prev, .gallerytop .slick-next {
    display: none !important;
}
.gallerytop .breadcrumbdiv .breadcrumb {
    background: transparent;
}
.gallerytop .breadcrumbdiv .breadcrumb .breadcrumb-item a {
    color: #400000;
    font-size: 24px;
    font-family: Montserrat-Regular;
}
.gallerytop .breadcrumbdiv .breadcrumb .breadcrumb-item.active {
    color: #CC6600;
    font-size: 24px;
    font-family: Montserrat-Regular;
}
.gallerytop .breadcrumb-item+.breadcrumb-item::before {
    color: #400000;
}
.gallery {
    padding: 80px 0;
}
.gallery .galimg {
    //border: 5px solid #CC6600;
    margin: 0 0 30px 0;
    max-height: 138px;
    overflow: hidden;
    position: relative; 
}
.gallery .galimg a {
    display: inline-block;
}
.gallery .galimg a img {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    -webkit-transition: -webkit-transform .3s ease-in, opacity .3s ease-out;
    transition: transform .3s linear, opacity .3s ease-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.gallery .galimg a .galinner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(204,102,0,.7);
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'OpenSans-Bold';
    text-align: center;
    color: rgba(0,0,0,0.6);
    opacity: 0;
    transition: all 0.5s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
}
.gallery .galimg a:hover .galinner {
    opacity: 1;
    transition: all 0.5s ease-in-out;
}
.gallery .galimg a:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: -webkit-transform 0.5s ease-in, opacity .1s ease-out;
    transition: transform 0.5s linear, opacity .1s ease-out;
}
.aboutus {
    padding: 80px 0;
}
.aboutus h1 {
    padding: 0 0 15px 0;
}
.aboutus p {
    padding: 5px 0;
}
.aboutus p.just {
    text-align: justify;
}
.aboutprof {
    background: #dfdfdf url('../img/leaves.png') no-repeat bottom right;
}
.care.drsa {
    text-align: center;
    padding: 45px 0 0;
}
.aboutus .care.drsa h1 {
    text-align: center;
    font-size: 36px;
    color: #CC6600;
    padding: 15px 0;
    padding-top:0;
}
.aboutus.healthcare .healthimg:before, .noarrow.healthimg:before {
    display: none;
}
.services, .contactus {
    padding: 60px 0;
    overflow: hidden;
}

.services .servouter {
    padding: 15px 0;
    background: rgba(0,0,0,0.1);
    border-left: 5px solid rgb(0,147,69);
}
.services .servouter.servouter_ar {
    border-right: 5px solid rgb(0,147,69);
    border-left: 0;
}
.services .nav_service {
    overflow-y: auto;
}
.services .nav_service .navs_inner {
    height: 80vh;
}
.services .nav_service::-webkit-scrollbar-track {
    background-color: transparent;
    border-radius: 10px;
}
.services .nav_service::-webkit-scrollbar {
    width: 5px;
    background-color: transparent;
    border-radius: 10px;
}
.services .nav_service::-webkit-scrollbar-thumb {
    background-color: rgba(0,147,69,0.7);;
    border-radius: 10px;
}
.services .nav_service a {
    padding: 15px 25px;
    display: block;
    text-transform: uppercase;
    font-size: 15px;
    font-family: Montserrat-Bold;
    color: #000;
    position: relative;
}
.services .nav_service a {
    border-bottom: 1px solid rgb(0,147,69);
}
.services .nav_service a:hover, .services .nav_service a.active {
    background: rgb(0,147,69);
    color: #fff;
    border-color: rgba(255,255,255,0.5);
}
.services .service h1, .contactus .leftf h1 {
    font-size: 32px;
    font-family: Montserrat-Bold;
    color: #CC6600;
    padding: 0 0 20px 0;
}
.services .service h2 {
    font-size: 20px;
    font-family: Montserrat-Bold;
    color: #CC6600;
    padding: 20px 0;
}
.services .service p, .contactus p {
    font-size: 15px;
    font-family: Montserrat-Regular;
    padding: 0 0 10px 0;
}
.services .service ul li p {
    padding: 0 0 5px 0;
}
.services .service ul.first li:first-child {
    list-style: none;
}
.services .service ul.first li:first-child p {
    font-family: Montserrat-Bold;
    padding-top: 15px; 
}
.contactus .contact {
    background: rgba(204,102,0,0.2);
    padding:30px;
    border-radius: 25px;
}
.contactus .contact h1 {
    font-size: 24px;
    font-family: Montserrat-Bold;
    color: rgb(204,102,0);
    padding: 10px 0 30px;
}
.contactus .contact h2 {
    font-size: 16px;
    font-family: Montserrat-Regular;
    color: rgba(0,0,0,0.8);
    padding: 5px 0
}
.contactus .leftf {
    padding: 30px 30px 0 30px;
}
.contactus textarea {
    resize: none;
    height: 100px;
}
.contactus .form-control:focus {
    box-shadow: none;
    border-color: rgba(0,147,69,0.8);
}
.contactus.career .contact {
    padding: 30px;
}
.contactus.career p {
    //padding: 0 0 10px 0;
}
.contactus.career .contact ul li p {
    padding: 0 0 5px 0;
}
#View_area {
    position:relative; 
    width: 100px; 
    max-height: 100px; 
    color: black; 
    border: 0px solid black; 
    dispaly: inline;
    margin: 20px auto 0;
}
.contactus.career input {
    width: 63%;
    border: 0;
    margin: 0 auto;
}
.contactus.career .leftf {
    padding: 30px 0px;
    text-align: center;
}
.contactus.career p a {
    color: rgb(204,102,0);
}
.contactus.career form {
    padding: 20px 0;
    text-align: center;
}
.career button {
    margin: 30px 0 0;
}
.contactus.career .employee img {
    width: 50%;
    padding: 0 0 30px 0;
}
#downloadapp .modal-content {
    background: rgba(0,147,69,0.8);
    border: 0;
}
#downloadapp .modal-header, #downloadapp .modal-footer {
    border: 0;
}
#downloadapp .store {
    padding: 50px 0;
    text-align: center;
}
#downloadapp h5 {
    color: #fff;
    text-align: center;
    font-family:"Montserrat-Bold";
}
#downloadapp .store a {
    padding: 0px 0px 30px;
    display: inline-block;
}
#downloadapp .modal-header .close {
    color: #fff;
}
#videomain .modal-content {
    background: rgba(0,147,69,0.5);
}
#videomain iframe {
    width: 100%;
    height: 400px;
}
#videomain a.close {
    position: absolute;
    top: -20px;
    right: -20px;
    background: #400000;
    border-radius: 50%;
    opacity: .8;
}
#videomain .modal-body {
    padding: 1.5rem; 
}

/*changes only for arabic*/
.carer-right, .health_1, .health_1 h1, .health_1 form.frm-rig input::placeholder, .health_1 form.frm-rig textarea, .health_1 a{
    text-align: right;
}
.mirbtm_1 h1 span{
    text-align: left;
}
.leftf_1 p a{
    display: inline-block;
    width: 100%;
}
.add_contact p{
    text-align: center;
    font-family:"Montserrat-Bold";

}
.add_contact p:first-child{
    padding-top:50px;
}
.add_contact p span{
    color:#400000;
}
.add_contact p i{
    font-style: normal;
}
.add_contact p a{
    text-decoration: underline;
}
.contact_logo iframe{
    height: 335px;
    width: 100%;
    border-radius: 25PX;
}
p.complain{
    padding-top:0 !important;
}
p.complain span{
    display:inline !important; 
    padding-left: 5px;
}
p.complain span a{
    color:#000 !important;
    font-family:"Montserrat-Bold";
}
p.complain_ar span{
    float:left;
    padding-left: 0px;
    padding-right: 5px;
}
.port-flx-con{
    text-align:center;
    margin-bottom: 40px;
}
.port-flx-con h2{
    font-size:25px;
}
.port-flx-con p{
    font-size:15px;
}
.port-flx-con iframe {
    width: 100%;
    height: 500px;
}
.healthcare.aboutus .right_about ul li p{
    text-align: right;

}

.doctor {
    background: rgba(0,0,0,0.1) url('../img/leaves.png') no-repeat bottom right;
    background-size: 15%;
    padding: 10px 15px;
    margin: 0 0 30px;
}
.doctor.doctor_ar {
    background: rgba(0,0,0,0.1) url('../img/leaves_ar.png') no-repeat bottom left;
    background-size: 15%;
}
.doctor.doctor_4ar {
    background: rgba(0,0,0,0.1) url('../img/leaves_ar.png') no-repeat bottom left;
    background-size: 15%;
}
.doctor:hover {
    /*        -webkit-box-shadow: 0px -2px 20px 1px rgba(0,0,0,0.2);
        -moz-box-shadow: 0px -2px 20px 1px rgba(0,0,0,0.2);
        box-shadow: 0px -2px 20px 1px rgba(0,0,0,0.2);*/
    -webkit-box-shadow: 0px -2px 20px 1px rgba(184, 44, 34,1);
    -moz-box-shadow: 0px -2px 20px 1px rgba(184, 44, 34,1);
    box-shadow: 0px -2px 20px 1px rgba(184, 44, 34,1);
    border-radius: 15px;
    transition: all 0.5s ease 0s;
}
.doctor .dr_pic {
    text-align: center;
}
.doctor .dr_pic h4 {
    font-size: 13px;
    font-family: Montserrat-Bold;
    color: rgba(0,0,0,1);
    padding: 5px 0 0;
}
.doctor .dr_detail {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.doctor.doctor_4ar .dr_detail {
    text-align: right;
}
.doctor .dr_detail h3 {
    font-size: 12px;
    font-family: Montserrat-Regular;
    color: rgba(0,0,0,1);
    padding: 5px 0;
    text-transform: uppercase;
}
.services.doctors .service p {
    font-size: 12px;
}
.services.doctors .service h2, .services.doctors .service p {
    padding: 0;
}
.services.doctors .service {
    padding: 45px 0 0 0px;
    margin: 0;
}
.services.doctors .service h1 {
    padding: 0 0 40px 0;
    text-align: center;
}
.services.doctors .nav_service {
    overflow-y: unset;
}
.services.doctors .nav_service .navs_inner {
    height: auto;
}
.services.doctors .nav_service a {
    width: 25%;
    float: left;
}
.services.doctors .nav_service.tar a {
    float: right;
}
.services.doctors .nav_service .drnavs_ar a {
    text-align: right;
}
.services.doctors .nav_service a:hover {
    border: 1px solid #fff;
}
.services.doctors .servouter {
    padding: 15px; 
    border: 0;
}
.services.doctors .nav_service a {
    border: 1px solid rgb(0,147,69);
}
label.error{
    color: #ef333f;
    font-weight: normal;
    margin: 5px 0 0;
    font-size: 13px;
    z-index: 5;
}
.msgs {     
    padding: 15px 0px 0 !important; 
    display: none;
    color: #2a9245;
    float: left;
    font-size: 13px;
    font-family:"segoeuil";
}
.myloader {
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #fff;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
}
.myloader .heartrate {
    text-align: center;
}
.header .navbar-light .navbar-brand {
    padding: 0;
    display: flex;
    align-items: center;
}
.school-name-address {
    display: inline-flex;
    flex-direction: column;
    margin: 0 0 0 10px;
    font-size: 16px;
}
.dropdown-menu1 {
    display: none;
    position: absolute;
    width: 100%;
    top: 91px;
    left: 0;
    border: 5px solid rgba(255,255,255,0.5);
    padding: 0;
}
.header .navbar-light ul li:hover .dropdown-menu1 {
    display: block;
}
.dropdown-menu1 li {
    background: rgb(42, 146, 69);
    list-style: none;
    padding: 5px !important;
}
.dropdown-menu1 li ul {
    padding: 0;
}
.dropdown-menu1 li ul.menushead {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.dropdown-menu1 li ul.menushead li h1 {
    font-size: 36px;
    color: #fff;
    font-family:"Montserrat-Bold";
    text-align: center;
}
.dropdown-menu1 li ul.menus li {
    padding: 0!important;
}
.dropdown-menu1 li ul.menus li a {
    font-size: 13px;
    color: #fff;
    padding: 8px 10px;
    font-family:"Montserrat-Regular";
    border: 1px solid #fff;
    width: 33.33%;
    float: left;
    display: block;
}
.dropdown-menu1.dropdown-menu1_ar li ul.menus li a {
    float: right;
    text-align: right;
}
.dropdown-menu1 li ul.menus li a:hover {
    background: #fff;
    color: rgb(42, 146, 69);
}
.dropdown-menu1 li ul.menus li:last-child a {
    margin: 0
}

.page-section {
    width: 100%;
}
.services .servouter1.fixed_services {
    position: fixed;
    top: 120px;
    width: 350px;
}
.services .servouter1.absolute_services {
    position: absolute;
    bottom: 0%;
    top: unset;
    width: 350px;
}
.tar {
    text-align: right!important;
}
.healthcare .care:nth-child(even) .row .pull-right.pull-right_ar {
    float: left;
}
.abtus .healthcare.aboutus .care:nth-child(odd) .row .pull-right.pull-right_ar {
    float: left!important;
}
.healthcare.aboutus .care:nth-child(even) .row .pull-right.pull-right_ar {
    float: right;
}
.gallerytop .itemo.itemo_ar {
    left: unset;
    right: 0;
    transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
}
#success_message h3 {
    font-family: Montserrat-Regular;
    font-size: 14px;
    color: #CC6600;
    padding: 30px 0 0;
}
error_message h3 {
    font-family: Montserrat-Regular;
    font-size: 14px;
    color: #400000;
    padding: 30px 0 0;
}
.privacy {
    padding: 40px 0;
}
.privacyheading {
    text-align: center;
    padding: 0 0 30px!important;
    font-size: 35px!important;
}
.fmid_ar {
    padding: 0 100px;
}
.depatmentsec .departmentinner{
    text-align: center;
    padding: 0 0 50px;
    cursor: pointer;
}
.depatmentsec .departmentinner img {
    border: 5px solid #a9cdcf;
    border-radius: 50%;
    padding: 10px;
}
.depatmentsec .departmentinner h6{
    font-size: 15px;
    font-family: Montserrat-Bold;
    color: rgb(204,102,0);
    padding: 15px 0 0;
}
.modalder h1{
    font-size: 30px;
    font-family: Montserrat-Bold;
    color: rgb(204,102,0);
    padding: 0 0 20px 0;
}
.modalder p{
    font-size: 15px;
    font-family: Montserrat-Regular;
    padding: 0 0 10px 0;
}
.modalder .modal-header .close{
    position: absolute;
    top:0;
    right:0;
    opacity:1;
    border:2px solid rgb(204,102,0);
    border-radius: 100%;
    padding: 2px 6px;
    background-color: #fff;

}
.modalder .modal-header .close img{
    margin-top: -6px;
}
.modalder .modal-header{
    padding: 0px;
}
.modalder ul li p {
    padding: 0 0 5px 0;
}
.modalder ul.first li:first-child p {
    font-family: Montserrat-Bold;
    padding-top: 15px;
}
.modalder ul.first li:first-child {
    list-style: none;
}
.modalder h5{
    font-size: 20px;
    font-family: Montserrat-Bold;
    color: rgb(204,102,0);
    padding: 20px 0;
}
.hidden, .show575 {
    display: none;
}
.header .navbar-light .navbar-brand img {
    height: 110px;
}
.tableright table {
    width: 100%;
    border: 1px solid #CC6600;
}
.tableright table tr {
    height: 36px;
    background-color: #fff;
}
.tableright table tr:first-child {
    text-transform: uppercase;
    color: #CC6600;
    font-size: 16px;
}
.tableright table tr td, .tableright table tr th {
    padding: 0 10px;

}
.tableright table tr td {
    font-size: 14px;
}
.tableright table tr td:first-child, .tableright table tr th:first-child {
    padding-left: 15px;
}
.tableright table tr:nth-child(even) {
    background-color: rgba(204,102,0,0.2);
}
.tableright table tr td:last-child span {
    background-color: #32c24d;
    padding: 3px 13px;
    color: #fff;
    font-size: 14px;
    font-family: HurmeGeometricSans4-Bold;
}
.tableright table tr .loss span {
    background-color: #cacaca !important;
    padding: 3px 10px !important;
} 
.tableright table tr .vip span {
    background-color: #cfb264 !important;
    padding: 3px 3px !important;
}
.tableright table tr .vip span .pdnone img {
    padding: 0 0px 5px 0;
}
.contact_logo img {
    width: 100px;
}
.gallerytop .itembg h1 span {
    display: block;
}
.link a {
    color: #CC6600;
}
.text-bold {
    font-weight: 500;
}